Целочисленное переполнение в KDE и KOffice

Дата публикации:
31.07.2007
Всего просмотров:
1038
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
KDE 3.x
KOffice 1.x
Уязвимые версии:
KDE версии до 3.3.2
KOffice версии до 1.2.1

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/300491.php

Решение: Установите последнюю версию с сайта производителя.

KDE 3.3.2 или выше:
ftp://ftp.kde.org/pub/kde/security_pa...-3.5.7-kdegraphics-CVE-2007-3387.diff

KOffice 1.2.1 или выше:
ftp://ftp.kde.org/pub/kde/security_patches/koffice-xpdf-CVE-2007-3387.diff

или введите имя

CAPTCHA